{% set CodiceModulo = "DICH_MEZ_PUB" %}
{% set Urn = "document:c_h570:mezzi.pubblicitari;dichiarazione" %}{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% set Urn_procedimento = "" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione mezzi pubblicitari"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.0|26/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-DIR-ESE"
urn_allegato="document:s_italia:pagamento.tributi;comprova.diritto.riduzione.esenzione;documentazione"
descrizione_estesa="Documentazione per diritto a riduzione o esenzione"
filename="Diritto riduzione esenzione"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Dichiarazione mezzi pubblicitari {% endblock title %}

{% block content %}

  

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione mezzi pubblicitari'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Dichiarazione mezzi pubblicitari
</h1>
<h2 class="Modulo" style="text-align:center;">
  Ai sensi dell'articolo 1, comma 816 e ss. della Legge 27/12/2019, n. 160 e del Regolamento CUP
</h2>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica","Titolare", "Legale rappresentante"], "Titolare", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in relazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Tipo istanza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_IntendeDarCorsoA" name="Tassonomia_IntendeDarCorsoA" label="Tipo istanza" mandatory="true"></div>
        <input id="Tassonomia_IntendeDarCorsoAInizio" name="Tassonomia_IntendeDarCorsoA" type="radio" value="Inizio"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_IntendeDarCorsoAInizio'>
        <p>
          all'inizio
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IntendeDarCorsoAVariazione" name="Tassonomia_IntendeDarCorsoA" type="radio" value="Variazione"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_IntendeDarCorsoAVariazione'>
        <p>
          alla variazione <span style="font-size:70%">(specificare)</span>
          <input class="inputNormal" id="Parametri_VariazioneSpecific" name="Parametri_VariazioneSpecific" label="Specificare variazione" format="Specificare variazione" mandatory_enabled="#Tassonomia_IntendeDarCorsoAVariazione.checked()" style="width:74%"/>
        </p>
      </label></td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_IntendeDarCorsoACessazione" name="Tassonomia_IntendeDarCorsoA" type="radio" value="Cessazione"/>
      </td>
      <td><label style="width:100%" for='Tassonomia_IntendeDarCorsoACessazione'>
        <p>
          alla cessazione
        </p>
      </label></td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          della pubblicità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Tipo pubblicità
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="width: 4%; vertical-align: top; background-color: white;">
        <div id="Tassonomia_TipoPubblicita" name="Tassonomia_TipoPubblicita" label="Tipo di pubblicità" mandatory="true"></div>
        <input id="Tassonomia_TipoPubblicitaPermanente" name="Tassonomia_TipoPubblicita" type="radio" value="Permanente"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_TipoPubblicitaPermanente'>
        <p>
          permanente
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:30%">
        <p class="Labelcella">
          Data di inizio
        </p>
      </td>
      <td style="width:30%">
           <p class="Labelcella">
             Numero autorizzazione
           </p>
         </td>
         <td>
           <p class="Labelcella">
             Data autorizzazione
           </p>
         </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataDecorrenza" name="Parametri_DataDecorrenza" label="Data di inizio" format="date" mandatory_enabled="#Tassonomia_TipoPubblicitaPermanente.checked()" style="width:100%"/>
      </td>
         <td>
           <input class="inputNormal" id="Parametri_AutorizzNumero" name="Parametri_AutorizzNumero" label="Numero autorizzazione" mandatory_enabled="#Tassonomia_TipoPubblicitaPermanente.checked()" style="width:100%"/>
         </td>
         <td>
           <input class="inputNormal" id="Parametri_AutorizzData" name="Parametri_AutorizzData" label="Data autorizzazione" format="date" mandatory_enabled="#Tassonomia_TipoPubblicitaPermanente.checked()" style="width:100%"/>
         </td>
       </tr>
    <tr>
      <td rowspan="3" style="width: 4%; vertical-align: top; background-color: white;">
        <input id="Tassonomia_TipoPubblicitaTemporanea" name="Tassonomia_TipoPubblicita" type="radio" value="Temporanea"/>
      </td>
      <td colspan="3"><label style="width:100%" for='Tassonomia_TipoPubblicitaTemporanea'>
        <p>
          temporanea
        </p>
      </label></td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di inizio
        </p>
      </td>
      <td colspan="2">
        <p class="Labelcella">
          Data di fine
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_PubbTempoDataInizio" name="Parametri_PubbTempoDataInizio" label="Data inizio pubblicità temporanea" mandatory_enabled="#Tassonomia_TipoPubblicitaTemporanea.checked()" format="date" style="width:100%"/>
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_PubbTempoDataFine" name="Parametri_PubbTempoDataFine" label="Data fine pubblicità temporanea" mandatory_enabled="#Tassonomia_TipoPubblicitaTemporanea.checked()" format="date" style="width:100%"/>
      </td>
    </tr>
   </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445("DICHIARA") }}

<p class="Modulo">di essere a conoscenza che la presente dichiarazione non sostituisce l'autorizzazione prevista </p>

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
    <tr class="Rigaintestazione">
       <td colspan="9">
         <p class="Labeltabella">
          <input id="Insegne_DatiInsegneRichiesti" name="Insegne_DatiInsegneRichiesti" type="checkbox" value="si"/>
          e che la pubblicità per tramite di impianti pubblicitari presenta le seguenti caratteristiche
         </p>
       </td>
     </tr>
     <tr class="Rigaintestazioneridotta">
       <td rowspan="2" width="13%">
         <p class="Labelcella" style="text-align:center;">
           Tipo (*)
         </p>
       </td>
       <td rowspan="2" width="15%">
         <p class="Labelcella" style="text-align:center;">
           Contenuto del messaggio
         </p>
       </td>
       <td colspan="3" width="28%">
         <p class="Labelcella" style="text-align:center;">
           Dimensioni
         </p>
       </td>
       <td rowspan="2" width="5%">
         <p class="Labelcella" style="text-align:center;">
           Numero
         </p>
       </td>
       <td rowspan="2">
         <p class="Labelcella" style="text-align:center;">
           Collocazione<br/>
           (vetrina, tetto, palo...)
         </p>
       </td>
       <td rowspan="2" width="14%">
         <p class="Labelcella" style="text-align:center;">
           Illuminazione (**)
         </p>
       </td>
       <td rowspan="2" width="14%">
         <p class="Labelcella" style="text-align:center;">
           Facce (***)
         </p>
       </td>
     </tr>
     <tr class="Rigaintestazioneridotta">
       <td>
         <p class="Labelcella" style="text-align:center;">
           Lunghezza
         </p>
       </td>
       <td>
         <p class="Labelcella" style="text-align:center;">
           Altezza
         </p>
       </td>
       <td>
         <p class="Labelcella" style="text-align:center;">
           Superficie
         </p>
       </td>
      </tr>
      <tr>
        <td>
          <select class="inputNormal" id="Parametri_TipoInsegna1" name="Parametri_TipoInsegna1" label="Tipo dell'insegna" mandatory_enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:100%;font-size:80%">
            <option value=""></option>
            <option value="insegna">insegna</option>
            <option value="cartello">cartello</option>
            <option value="vetrofania">vetrofania</option>
            <option value="bandiere">bandiere</option>
            <option value="striscioni">striscioni</option>
            <option value="locandina">locandina</option>
            <option value="altro">altro</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ContenutoInsegna1" name="Parametri_ContenutoInsegna1" label="Contenuto del messaggio dell'insegna" mandatory_enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:100%;font-size:80%"/>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_LunghezzaInsegna1" name="Parametri_LunghezzaInsegna1" label="Lunghezza in metri dell'insegna" format="positive_float" mandatory_enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:60%;"/> m</p>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%;"><input class="inputNormal" id="Parametri_AltezzaInsegna1" name="Parametri_AltezzaInsegna1" format="positive_float" label="Altezza in metri dell'insegna" mandatory_enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:60%;"/> m</p>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_SuperficieInsegna1" name="Parametri_SuperficieInsegna1" format="positive_float" label="Superficie in metri quadri dell'insegna" 
              dynamic_value="(parseFloat(#Parametri_LunghezzaInsegna1.value().toString().replace(',','.')) * parseFloat(#Parametri_AltezzaInsegna1.value().toString().replace(',','.'))).toFixed(2).replace('.',',')" mandatory_enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:60%;"/> m²</p>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroInsegna1" name="Parametri_NumeroInsegna1" format="number" label="Numero dell'insegna" mandatory_enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:100%;"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CollocazioneInsegna1" name="Parametri_CollocazioneInsegna1" label="Collocazione dell'insegna" mandatory_enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:100%;font-size:80%"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_IlluminazioneInsegna1" name="Parametri_IlluminazioneInsegna1" label="Illuminazione dell'insegna" mandatory_enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:100%;font-size:80%">
            <option value=""></option>
            <option value="luminosa">luminosa</option>
            <option value="non luminosa">non luminosa</option>
          </select>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_FacceInsegna1" name="Parametri_FacceInsegna1" label="Facce dell'insegna" mandatory_enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:100%;font-size:80%">
            <option value=""></option>
            <option value="monofacciale">monofacciale</option>
            <option value="bifacciale">bifacciale</option>
          </select>
        </td>
      </tr>
      <tr>
        <td>
          <select class="inputNormal" id="Parametri_TipoInsegna2" name="Parametri_TipoInsegna2" label="Tipo dell'insegna" style="width:100%;font-size:80%" enabled="#Insegne_DatiInsegneRichiesti.checked()">
            <option value=""></option>
            <option value="insegna">insegna</option>
            <option value="cartello">cartello</option>
            <option value="vetrofania">vetrofania</option>
            <option value="bandiere">bandiere</option>
            <option value="striscioni">striscioni</option>
            <option value="locandina">locandina</option>
            <option value="altro">altro</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_ContenutoInsegna2" name="Parametri_ContenutoInsegna2" label="Contenuto del messaggio dell'insegna" mandatory_enabled="#Parametri_TipoInsegna2.value() != ''" style="width:100%; font-size:80%"/>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_LunghezzaInsegna2" name="Parametri_LunghezzaInsegna2" label="Lunghezza in metri dell'insegna" format="positive_float" mandatory_enabled="#Parametri_TipoInsegna2.value() != ''" style="width:60%"/> m</p>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_AltezzaInsegna2" name="Parametri_AltezzaInsegna2" format="positive_float" label="Altezza in metri dell'insegna" mandatory_enabled="#Parametri_TipoInsegna2.value() != ''" style="width:60%"/> m</p>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_SuperficieInsegna2" name="Parametri_SuperficieInsegna2" format="positive_float" label="Superficie in metri quadri dell'insegna" mandatory_enabled="#Parametri_TipoInsegna2.value() != ''" 
          dynamic_value="(parseFloat(#Parametri_LunghezzaInsegna2.value().toString().replace(',','.')) * parseFloat(#Parametri_AltezzaInsegna2.value().toString().replace(',','.'))).toFixed(2).replace('.',',')" style="width:60%"/> m²</p>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroInsegna2" name="Parametri_NumeroInsegna2" format="number" label="Numero dell'insegna" mandatory_enabled="#Parametri_TipoInsegna2.value() != ''" style="width:100%;"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_CollocazioneInsegna2" name="Parametri_CollocazioneInsegna2" label="Collocazione dell'insegna" mandatory_enabled="#Parametri_TipoInsegna2.value() != ''" style="width:100%; font-size:80%"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_IlluminazioneInsegna2" name="Parametri_IlluminazioneInsegna2" label="Illuminazione dell'insegna" mandatory_enabled="#Parametri_TipoInsegna2.value() != ''" style="width:100%; font-size:80%">
            <option value=""></option>
            <option value="luminosa">luminosa</option>
            <option value="non luminosa">non luminosa</option>
          </select>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_FacceInsegna2" name="Parametri_FacceInsegna2" label="Facce dell'insegna" mandatory_enabled="#Parametri_TipoInsegna2.value() != ''" style="width:100%; font-size:80%">
            <option value=""></option>
            <option value="monofacciale">monofacciale</option>
            <option value="bifacciale">bifacciale</option>
          </select>
        </td>
      </tr>
      <tr>
        <td>
          <select class="inputNormal" id="Parametri_TipoInsegna3" name="Parametri_TipoInsegna3" label="Tipo dell'insegna3" style="width:100%;font-size:80%" enabled="#Insegne_DatiInsegneRichiesti.checked()">
            <option value=""></option>
            <option value="insegna">insegna</option>
            <option value="cartello">cartello</option>
            <option value="vetrofania">vetrofania</option>
            <option value="bandiere">bandiere</option>
            <option value="striscioni">striscioni</option>
            <option value="locandina">locandina</option>
            <option value="altro">altro</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Contenutoinsegna3" name="Parametri_Contenutoinsegna3" label="Contenuto del messaggio dell'insegna3" mandatory_enabled="#Parametri_TipoInsegna3.value() != ''" style="width:100%;font-size:80%"/>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_LunghezzaInsegna3" name="Parametri_LunghezzaInsegna3" label="Lunghezza in metri dell'insegna3" format="positive_float" mandatory_enabled="#Parametri_TipoInsegna3.value() != ''" style="width:60%;"/> m</p>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_AltezzaInsegna3" name="Parametri_AltezzaInsegna3" format="positive_float" label="Altezza in metri dell'insegna3" mandatory_enabled="#Parametri_TipoInsegna3.value() != ''" style="width:60%;"/> m</p>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_SuperficieInsegna3" name="Parametri_SuperficieInsegna3" format="positive_float" label="Superficie in metri quadri dell'insegna3" mandatory_enabled="#Parametri_TipoInsegna3.value() != ''" 
          dynamic_value="(parseFloat(#Parametri_LunghezzaInsegna3.value().toString().replace(',','.')) * parseFloat(#Parametri_AltezzaInsegna3.value().toString().replace(',','.'))).toFixed(2).replace('.',',')" style="width:60%;"/> m²</p>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroInsegna3" name="Parametri_NumeroInsegna3" format="number" label="Numero dell'insegna" mandatory_enabled="#Parametri_TipoInsegna3.value() != ''" style="width:100%;"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Collocazioneinsegna3" name="Parametri_Collocazioneinsegna3" label="Collocazione dell'insegna3" mandatory_enabled="#Parametri_TipoInsegna3.value() != ''" style="width:100%;font-size:80%"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_Illuminazioneinsegna3" name="Parametri_Illuminazioneinsegna3" label="Illuminazione dell'insegna3" mandatory_enabled="#Parametri_TipoInsegna3.value() != ''" style="width:100%; font-size:80%">
            <option value=""></option>
            <option value="luminosa">luminosa</option>
            <option value="non luminosa">non luminosa</option>
          </select>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_Facceinsegna3" name="Parametri_Facceinsegna3" label="Facce dell'insegna3" mandatory_enabled="#Parametri_TipoInsegna3.value() != ''" style="width:100%; font-size:80%">
            <option value=""></option>
            <option value="monofacciale">monofacciale</option>
            <option value="bifacciale">bifacciale</option>
          </select>
        </td>
      </tr>
      <tr>
        <td>
          <select class="inputNormal" id="Parametri_TipoInsegna4" name="Parametri_TipoInsegna4" label="Tipo dell'insegna" style="width:100%;font-size:80%" enabled="#Insegne_DatiInsegneRichiesti.checked()">
            <option value=""></option>
            <option value="insegna">insegna</option>
            <option value="cartello">cartello</option>
            <option value="vetrofania">vetrofania</option>
            <option value="bandiere">bandiere</option>
            <option value="striscioni">striscioni</option>
            <option value="locandina">locandina</option>
            <option value="altro">altro</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Contenutoinsegna4" name="Parametri_Contenutoinsegna4" label="Contenuto del messaggio dell'insegna" mandatory_enabled="#Parametri_TipoInsegna4.value() != ''" style="width:100%;font-size:80%"/>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_LunghezzaInsegna4" name="Parametri_LunghezzaInsegna4" label="Lunghezza in metri dell'insegna" format="positive_float" mandatory_enabled="#Parametri_TipoInsegna4.value() != ''" style="width:60%"/> m</p>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_AltezzaInsegna4" name="Parametri_AltezzaInsegna4" format="positive_float" label="Altezza in metri dell'insegna" mandatory_enabled="#Parametri_TipoInsegna4.value() != ''" style="width:60%"/> m</p>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_SuperficieInsegna4" name="Parametri_SuperficieInsegna4" format="positive_float" label="Superficie in metri quadri dell'insegna" mandatory_enabled="#Parametri_TipoInsegna4.value() != ''" 
          dynamic_value="(parseFloat(#Parametri_LunghezzaInsegna4.value().toString().replace(',','.')) * parseFloat(#Parametri_AltezzaInsegna4.value().toString().replace(',','.'))).toFixed(2).replace('.',',')" style="width:60%"/> m²</p>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroInsegna4" name="Parametri_NumeroInsegna4" format="number" label="Numero dell'insegna" mandatory_enabled="#Parametri_TipoInsegna4.value() != ''" style="width:100%;"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Collocazioneinsegna4" name="Parametri_Collocazioneinsegna4" label="Collocazione dell'insegna" mandatory_enabled="#Parametri_TipoInsegna4.value() != ''" style="width:100%;font-size:80%"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_Illuminazioneinsegna4" name="Parametri_Illuminazioneinsegna4" label="Illuminazione dell'insegna" mandatory_enabled="#Parametri_TipoInsegna4.value() != ''" style="width:100%;font-size:80%">
            <option value=""></option>
            <option value="luminosa">luminosa</option>
            <option value="non luminosa">non luminosa</option>
          </select>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_Facceinsegna4" name="Parametri_Facceinsegna4" label="Facce dell'insegna" mandatory_enabled="#Parametri_TipoInsegna4.value() != ''" style="width:100%;font-size:80%">
            <option value=""></option>
            <option value="monofacciale">monofacciale</option>
            <option value="bifacciale">bifacciale</option>
          </select>
        </td>
      </tr>
      <tr>
        <td>
          <select class="inputNormal" id="Parametri_TipoInsegna5" name="Parametri_TipoInsegna5" label="Tipo dell'insegna" style="width:100%;font-size:80%" enabled="#Insegne_DatiInsegneRichiesti.checked()">
            <option value=""></option>
            <option value="insegna">insegna</option>
            <option value="cartello">cartello</option>
            <option value="vetrofania">vetrofania</option>
            <option value="bandiere">bandiere</option>
            <option value="striscioni">striscioni</option>
            <option value="locandina">locandina</option>
            <option value="altro">altro</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Contenutoinsegna5" name="Parametri_Contenutoinsegna5" label="Contenuto del messaggio dell'insegna" mandatory_enabled="#Parametri_TipoInsegna5.value() != ''" style="width:100%;font-size:80%"/>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_LunghezzaInsegna5" name="Parametri_LunghezzaInsegna5" label="Lunghezza in metri dell'insegna" format="positive_float" mandatory_enabled="#Parametri_TipoInsegna5.value() != ''" style="width:60%"/> m</p>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_AltezzaInsegna5" name="Parametri_AltezzaInsegna5" format="positive_float" label="Altezza in metri dell'insegna" mandatory_enabled="#Parametri_TipoInsegna5.value() != ''" style="width:60%"/> m</p>
        </td>
        <td>
          <p class="metriPDF" style="font-size:80%"><input class="inputNormal" id="Parametri_SuperficieInsegna5" name="Parametri_SuperficieInsegna5" format="positive_float" label="Superficie in metri quadri dell'insegna" 
          dynamic_value="(parseFloat(#Parametri_LunghezzaInsegna5.value().toString().replace(',','.')) * parseFloat(#Parametri_AltezzaInsegna5.value().toString().replace(',','.'))).toFixed(2).replace('.',',')" mandatory_enabled="#Parametri_TipoInsegna5.value() != ''" style="width:60%;"/> m²</p>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_NumeroInsegna5" name="Parametri_NumeroInsegna5" format="number" label="Numero dell'insegna" mandatory_enabled="#Parametri_TipoInsegna5.value() != ''" style="width:100%;"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Collocazioneinsegna5" name="Parametri_Collocazioneinsegna5" label="Collocazione dell'insegna" mandatory_enabled="#Parametri_TipoInsegna5.value() != ''" style="width:100%;font-size:80%"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_Illuminazioneinsegna5" name="Parametri_Illuminazioneinsegna5" label="Illuminazione dell'insegna" mandatory_enabled="#Parametri_TipoInsegna5.value() != ''" style="width:100%;font-size:80%">
            <option value=""></option>
            <option value="luminosa">luminosa</option>
            <option value="non luminosa">non luminosa</option>
          </select>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_Facceinsegna5" name="Parametri_Facceinsegna5" label="Facce dell'insegna" mandatory_enabled="#Parametri_TipoInsegna5.value() != ''" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="monofacciale">monofacciale</option>
            <option value="bifacciale">bifacciale</option>
          </select>
        </td>
      </tr>
    <tr class="Rigaintestazioneridotta">
       <td colspan="9">
         <p class="Labelcella">
          Ubicazione mezzi pubblicitari
         </p>
       </td>
     </tr>
	 <tr>
        <td colspan="9">
          <input class="inputNormal" id="Parametri_UbicazioneInsegna1" name="Parametri_UbicazioneInsegna1" label="Ubicazione dell'insegna" mandatory_enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:100%;"/>
        </td>
	</tr>
	 <tr>
        <td colspan="9">
          <input class="inputNormal" id="Parametri_UbicazioneInsegna2" name="Parametri_UbicazioneInsegna2" label="Ubicazione dell'insegna" enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:100%;"/>
        </td>
	</tr>
	 <tr>
        <td colspan="9">
          <input class="inputNormal" id="Parametri_UbicazioneInsegna3" name="Parametri_UbicazioneInsegna3" label="Ubicazione dell'insegna" enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:100%;"/>
        </td>
	</tr>
	 <tr>
        <td colspan="9">
          <input class="inputNormal" id="Parametri_UbicazioneInsegna4" name="Parametri_UbicazioneInsegna4" label="Ubicazione dell'insegna" enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:100%;"/>
        </td>
	</tr>
	 <tr>
        <td colspan="9">
          <input class="inputNormal" id="Parametri_UbicazioneInsegna5" name="Parametri_UbicazioneInsegna5" label="Ubicazione dell'insegna" enabled="#Insegne_DatiInsegneRichiesti.checked()" style="width:100%;"/>
        </td>
	</tr>
   </tbody>
</table>

<p class="Modulo" style="font-size:80%"><i>Tipo (*) </i>:
  <br/>insegna, cartello, vetrofania, bandiere, striscioni, locandina, altro</p>
<p class="Modulo" style="font-size:80%"><i>Illuminazione (**) </i>:
  <br/>luminosa, non luminosa</p>
  <p class="Modulo" style="font-size:80%"><i>Facce (***)</i>:
  <br/>monofacciale, bifacciale</p>

<br/>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr class="Rigaintestazione">
        <td colspan="6">
          <p class="Labeltabella">
            <input id="PubblAuto_DatiPubblAutoRichiesti" name="PubblAuto_DatiPubblAutoRichiesti" type="checkbox" value="si"/>
            e che la pubblicità per tramite di automezzo presenta le seguenti caratteristiche
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella" style="text-align:center;">
            Contenuto del messaggio
          </p>
        </td>
        <td width="25%">
          <p class="Labelcella" style="text-align:center;">
            Mezzo (*)
          </p>
        </td>
        <td width="10%">
          <p class="Labelcella" style="text-align:center;">
            Targa
          </p>
        </td>
        <td width="16%">
          <p class="Labelcella" style="text-align:center;">
            Proprietario del mezzo (**)
          </p>
        </td>
        <td width="17%">
          <p class="Labelcella" style="text-align:center;">
            Peso <br/>
            (solo per automezzo di proprietà) (***)
          </p>
        </td>
        <td width="13%">
          <p class="Labelcella" style="text-align:center;">
            Superficie messaggio<br/>
            (solo per automezzo conto terzi)
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_ContenutoAuto1" name="Parametri_ContenutoAuto1" label="Contenuto del messaggio dell'automezzo" mandatory_enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" style="width:100%; font-size:80%;"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_MezzoAuto1" name="Parametri_MezzoAuto1" label="Tipo dell'automezzo" mandatory_enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="automezzo con rimorchio">automezzo con rimorchio</option>
            <option value="automezzo senza rimorchio">automezzo senza rimorchio</option>
            <option value="motoveicolo">motoveicolo</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_TargaAuto1" name="Parametri_TargaAuto1" label="targa dell'automezzo" mandatory_enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" style="width:100%; font-size:80%;"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_ProprietarioAuto1" name="Parametri_ProprietarioAuto1" label="Proprietario dell'automezzo" mandatory_enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="dichiarante">dichiarante</option>
            <option value="soggetto terzo">soggetto terzo</option>
          </select>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_PesoAuto1" name="Parametri_PesoAuto1" label="Peso dell'automezzo" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" mandatory_enabled="#Parametri_ProprietarioAuto1.value() == 'dichiarante'" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="meno di 3000Kg">meno di 3000Kg</option>
            <option value="più di 3000Kg">più di 3000Kg</option>
          </select>
        </td>
        <td>
          <p class="metriPDF"><input class="inputNormal" id="Parametri_SuperficieMessAuto1" name="Parametri_SuperficieMessAuto1" label="Superficie del messaggio dell'automezzo" format="positive_float" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" mandatory_enabled="#Parametri_ProprietarioAuto1.value() == 'soggetto terzo'" style="width:60%;"/> m²</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_ContenutoAuto2" name="Parametri_ContenutoAuto2" label="Contenuto del messaggio dell'automezzo" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" style="width:100%; font-size:80%;"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_MezzoAuto2" name="Parametri_MezzoAuto2" label="Tipo dell'automezzo" mandatory_enabled="#Parametri_ContenutoAuto2.value() != ''" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="automezzo con rimorchio">automezzo con rimorchio</option>
            <option value="automezzo senza rimorchio">automezzo senza rimorchio</option>
            <option value="motoveicolo">motoveicolo</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_TargaAuto2" name="Parametri_TargaAuto2" label="targa dell'automezzo" mandatory_enabled="#Parametri_ContenutoAuto2.value() != ''" style="width:100%; font-size:80%;"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_ProprietarioAuto2" name="Parametri_ProprietarioAuto2" label="Proprietario dell'automezzo" mandatory_enabled="#Parametri_ContenutoAuto2.value() != ''" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="dichiarante">dichiarante</option>
            <option value="soggetto terzo">soggetto terzo</option>
          </select>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_PesoAuto2" name="Parametri_PesoAuto2" label="Peso dell'automezzo" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" mandatory_enabled="#Parametri_ProprietarioAuto2.value() == 'dichiarante'" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="meno di 3000Kg">meno di 3000Kg</option>
            <option value="più di 3000Kg">più di 3000Kg</option>
          </select>
        </td>
        <td>
          <p class="metriPDF"><input class="inputNormal" id="Parametri_SuperficieMessAuto2" name="Parametri_SuperficieMessAuto2" label="Superficie del messaggio dell'automezzo" format="positive_float" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" mandatory_enabled="#Parametri_ProprietarioAuto2.value() == 'soggetto terzo'" style="width:60%; font-size:80%"/> m²</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_ContenutoAuto3" name="Parametri_ContenutoAuto3" label="Contenuto del messaggio dell'automezzo" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" style="width:100%; font-size:80%;"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_MezzoAuto3" name="Parametri_MezzoAuto3" label="Tipo dell'automezzo" mandatory_enabled="#Parametri_ContenutoAuto3.value() != ''" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="automezzo con rimorchio">automezzo con rimorchio</option>
            <option value="automezzo senza rimorchio">automezzo senza rimorchio</option>
            <option value="motoveicolo">motoveicolo</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_TargaAuto3" name="Parametri_TargaAuto3" label="targa dell'automezzo" mandatory_enabled="#Parametri_ContenutoAuto3.value() != ''" style="width:100%; font-size:80%;"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_ProprietarioAuto3" name="Parametri_ProprietarioAuto3" label="Proprietario dell'automezzo" mandatory_enabled="#Parametri_ContenutoAuto3.value() != ''" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="dichiarante">dichiarante</option>
            <option value="soggetto terzo">soggetto terzo</option>
          </select>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_PesoAuto3" name="Parametri_PesoAuto3" label="Peso dell'automezzo" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" mandatory="#Parametri_ProprietarioAuto3.value() == 'dichiarante'" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="meno di 3000Kg">meno di 3000Kg</option>
            <option value="più di 3000Kg">più di 3000Kg</option>
          </select>
        </td>
        <td>
          <p class="metriPDF"><input class="inputNormal" id="Parametri_SuperficieMessAuto3" name="Parametri_SuperficieMessAuto3" label="Superficie del messaggio dell'automezzo" format="positive_float" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" mandatory="#Parametri_ProprietarioAuto3.value() == 'soggetto terzo'" style="width:60%; font-size:80%"/> m²</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_ContenutoAuto4" name="Parametri_ContenutoAuto4" label="Contenuto del messaggio dell'automezzo" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" style="width:100%; font-size:80%;"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_MezzoAuto4" name="Parametri_MezzoAuto4" label="Tipo dell'automezzo" mandatory_enabled="#Parametri_ContenutoAuto4.value() != ''" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="automezzo con rimorchio">automezzo con rimorchio</option>
            <option value="automezzo senza rimorchio">automezzo senza rimorchio</option>
            <option value="motoveicolo">motoveicolo</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_TargaAuto4" name="Parametri_TargaAuto4" label="targa dell'automezzo" mandatory_enabled="#Parametri_ContenutoAuto4.value() != ''" style="width:100%; font-size:80%;"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_ProprietarioAuto4" name="Parametri_ProprietarioAuto4" label="Proprietario dell'automezzo" mandatory_enabled="#Parametri_ContenutoAuto4.value() != ''" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="dichiarante">dichiarante</option>
            <option value="soggetto terzo">soggetto terzo</option>
          </select>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_PesoAuto4" name="Parametri_PesoAuto4" label="Peso dell'automezzo" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" mandatory="#Parametri_ProprietarioAuto4.value() == 'dichiarante'" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="meno di 3000Kg">meno di 3000Kg</option>
            <option value="più di 3000Kg">più di 3000Kg</option>
          </select>
        </td>
        <td>
          <p class="metriPDF"><input class="inputNormal" id="Parametri_SuperficieMessAuto4" name="Parametri_SuperficieMessAuto4" label="Superficie del messaggio dell'automezzo" format="positive_float" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" mandatory="#Parametri_ProprietarioAuto4.value() == 'soggetto terzo'" style="width:60%; font-size:80%"/> m²</p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_ContenutoAuto5" name="Parametri_ContenutoAuto5" label="Contenuto del messaggio dell'automezzo" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" style="width:100%; font-size:80%;"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_MezzoAuto5" name="Parametri_MezzoAuto5" label="Tipo dell'automezzo" mandatory_enabled="#Parametri_ContenutoAuto5.value() != ''" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="automezzo con rimorchio">automezzo con rimorchio</option>
            <option value="automezzo senza rimorchio">automezzo senza rimorchio</option>
            <option value="motoveicolo">motoveicolo</option>
          </select>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_TargaAuto5" name="Parametri_TargaAuto5" label="targa dell'automezzo" mandatory_enabled="#Parametri_ContenutoAuto5.value() != ''" style="width:100%; font-size:80%;"/>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_ProprietarioAuto5" name="Parametri_ProprietarioAuto5" label="Proprietario dell'automezzo" mandatory_enabled="#Parametri_ContenutoAuto5.value() != ''" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="dichiarante">dichiarante</option>
            <option value="soggetto terzo">soggetto terzo</option>
          </select>
        </td>
        <td>
          <select class="inputNormal" id="Parametri_PesoAuto5" name="Parametri_PesoAuto5" label="Peso dell'automezzo" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" mandatory="#Parametri_ProprietarioAuto5.value() == 'dichiarante'" style="width:100%; font-size:80%;">
            <option value=""></option>
            <option value="meno di 3000Kg">meno di 3000Kg</option>
            <option value="più di 3000Kg">più di 3000Kg</option>
          </select>
        </td>
        <td>
          <p class="metriPDF"><input class="inputNormal" id="Parametri_SuperficieMessAuto5" name="Parametri_SuperficieMessAuto5" label="Superficie del messaggio dell'automezzo" format="positive_float" enabled="#PubblAuto_DatiPubblAutoRichiesti.checked()" mandatory="#Parametri_ProprietarioAuto5.value() == 'soggetto terzo'" style="width:60%; font-size:80%"/> m²</p>
        </td>
      </tr>
   </tbody>
</table>

<p class="Modulo" style="font-size:80%"><i>Mezzo (*)</i>:
  <br/>automezzo con rimorchio, automezzo senza rimorchio, motoveicolo</p>

<p class="Modulo" style="font-size:80%"><i>Proprietario del mezzo (**) </i>:
  <br/>dichiarante, soggetto terzo</p>

<p class="Modulo" style="font-size:80%"><i>Proprietario del mezzo (***) </i>:
  <br/>meno di 3000 kg, più di 3000 kg</p>

<br/>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
   <tbody>
    <tr class="Rigaintestazione">
        <td colspan="3">
          <p class="Labeltabella">
            <input id="Volantini_DatiVolantiniRichiesti" name="Volantini_DatiVolantiniRichiesti" type="checkbox" value="si"/>
            e che la pubblicità per tramite di volantinaggio presenta le seguenti caratteristiche 
          </p>
        </td>
      </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Contenuto del messaggio
          </p>
        </td>
        <td width="17%">
          <p class="Labelcella">
            Numero giorni
          </p>
        </td>
        <td width="13%">
          <p class="Labelcella">
            Numero persone
          </p>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_ContenutoVol1" name="Parametri_ContenutoVol1" label="Contenuto del messaggio del volantino" mandatory_enabled="#Volantini_DatiVolantiniRichiesti.checked()" style="width:100%"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_GiorniVol1" name="Parametri_GiorniVol1" label="Numero dei giorni del volantino" mandatory_enabled="#Volantini_DatiVolantiniRichiesti.checked()" style="width:100%"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_PersoneVol1" name="Parametri_PersoneVol1" label="Numero di persone per il volantino" mandatory_enabled="#Volantini_DatiVolantiniRichiesti.checked()" style="width:100%"/>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_ContenutoVol2" name="Parametri_ContenutoVol2" label="Contenuto del messaggio del volantino" enabled="#Volantini_DatiVolantiniRichiesti.checked()" style="width:100%"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_GiorniVol2" name="Parametri_GiorniVol2" label="Numero dei giorni del volantino" mandatory_enabled="#Parametri_ContenutoVol2.value() != ''" style="width:100%"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_PersoneVol2" name="Parametri_PersoneVol2" label="Numero di persone per il volantino" mandatory_enabled="#Parametri_ContenutoVol2.value() != ''" style="width:100%"/>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_ContenutoVol3" name="Parametri_ContenutoVol3" label="Contenuto del messaggio del volantino" enabled="#Volantini_DatiVolantiniRichiesti.checked()" style="width:100%"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_GiorniVol3" name="Parametri_GiorniVol3" label="Numero dei giorni del volantino" mandatory_enabled="#Parametri_ContenutoVol3.value() != ''" style="width:100%"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_PersoneVol3" name="Parametri_PersoneVol3" label="Numero di persone per il volantino" mandatory_enabled="#Parametri_ContenutoVol3.value() != ''" style="width:100%"/>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_ContenutoVol4" name="Parametri_ContenutoVol4" label="Contenuto del messaggio del volantino" enabled="#Volantini_DatiVolantiniRichiesti.checked()" style="width:100%"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_GiorniVol4" name="Parametri_GiorniVol4" label="Numero dei giorni del volantino" mandatory_enabled="#Parametri_ContenutoVol4.value() != ''" style="width:100%"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_PersoneVol4" name="Parametri_PersoneVol4" label="Numero di persone per il volantino" mandatory_enabled="#Parametri_ContenutoVol4.value() != ''" style="width:100%"/>
        </td>
      </tr>
      <tr>
        <td>
          <input class="inputNormal" id="Parametri_ContenutoVol5" name="Parametri_ContenutoVol5" label="Contenuto del messaggio del volantino" enabled="#Volantini_DatiVolantiniRichiesti.checked()" style="width:100%"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_GiorniVol5" name="Parametri_GiorniVol5" label="Numero dei giorni del volantino" mandatory_enabled="#Parametri_ContenutoVol5.value() != ''" style="width:100%"/>
        </td>
        <td>
          <input class="inputNormal" id="Parametri_PersoneVol5" name="Parametri_PersoneVol5" label="Numero di persone per il volantino" mandatory_enabled="#Parametri_ContenutoVol5.value() != ''" style="width:100%"/>
        </td>
      </tr>
   </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td>
    <p class="Labeltabella">
     <input id='Tassonomia_TariffaAgevolata' name='Tassonomia_TariffaAgevolata' type='checkbox' value="si"/>  CHIEDE inoltre le seguenti riduzioni o esenzioni tariffarie<br/><span style="font-size:70%; font-weight:normal"><i>(come previsto dal Regolamento comunale)</i></span>
    </p>
   </td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Riduzioni o esenzioni tariffarie richieste
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_RidEseTarif" label="Riduzioni/esenzioni tariffarie richieste" name="Parametri_RidEseTarif" style="width:100%;height:5cm;" mandatory_enabled="#Tassonomia_TariffaAgevolata.checked()">
    </textarea>
   </td>
  </tr>
  <tr class="Rigaintestazione">
    <td>
     <p class="Labeltabella">
      pertanto allega documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata
     </p>
    </td>
   </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_RichRimbNote" label="Eventuali annotazioni" name="Parametri_RichRimbNote" style="width:100%;height:5cm;">
    </textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
    </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
     </i>
   </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="DOC-DIR-ESE" name="DOC-DIR-ESE" type="checkbox" enabled="#Tassonomia_TariffaAgevolata.checked()" dynamic_check="#Tassonomia_TariffaAgevolata.checked()" value="OBBLIGATORIO" />
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione attestante a dimostrare il diritto alla riduzione o esenzione indicata
   </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
    <i>
     (da allegare se il modulo è sottoscritto con firma autografa)
   </i>
 </span>
    </p>
   </td>
  </tr>
  <tr>
    <td>
     <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      altri allegati
      <span style="font-size:70%">
       (specificare)
      </span>
      <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
     </p>
    </td>
   </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cDOC-DIR-ESE" name="GLOBO_allegato_cDOC-DIR-ESE" type="hidden" value="" obbligatorio="#DOC_DIR_ESE.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
